/* Generic Selectors */

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;		
	background-color: #F8F8F8;
	/*margin: 0 0 0 0; top right bottom left*/	
}

p {
	width: 80%;
}

a {
	list-style-type: none;
	text-decoration:none;
	color: #98A148;
}


h1 {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}

h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #98A148;
	padding-left: 10px;
	text-align: center
}


/************************* Classes *************************/





/*************************  Pseudo classes *************************/

a:link {color: #98A148}
a:visited {color: #98A148}
a:hover {font-weight: bold}
a:active {font-weight: bold} 


/*************************  ID's *************************/

#navigation {
	width: 210px;
	height: 800px;
	margin-top: 0px;
	border-right: 2px solid #98A148;
	font-weight: normal;
	float: left;
	margin-right: 15px;
}

#centerDoc {
	position: relative;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 20px;
}
#header{
	width: 100%;
	height: 100px;
	margin: 0px;
	padding: 0px;
}
